Subject: 3/5 0:05 TV3 - Perseguit
From: koali@...
To: [email-masked]
Date: Sat, 02 Jun 2001 11:18:40 -0000

Una (rara) ocasión de ver Perseguido, uno de los éxitos de los 80 del
indeletreable austríaco. Una estética definitivamente cutre, pero unas
cuantas escenas memorables. Curiosamente, el director no es otro
que... el Detective Starsky, de Starsky y Hutch! y el guion es de
Steven E. Souza (supongo que no emparentado con Romario), autor de
cosas como Commando, La Jungla de Cristal, 48 Horas; Los Picapiedra,
Street Fighter... o series de televisión como V.